<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/img_list_bg_02"
    android:gravity="center_vertical"
    android:minHeight="110dp"
    android:minWidth="70dp"
    android:orientation="vertical">

  <RelativeLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:paddingBottom="20dp"
      android:paddingLeft="15dp"
      android:paddingRight="10dp"
      android:paddingTop="20dp">


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

      <TextView
          android:id="@+id/tvRowTitle"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:includeFontPadding="false"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_02"
          android:textStyle="bold"/>


      <LinearLayout
          android:id="@+id/llRowBody_Body"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginTop="15dp"
          android:duplicateParentState="false">

        <include layout="@layout/row_rules_things_select_value"/>
      </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/ivRowCheck"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:background="@drawable/d_common_radiobox"
        android:duplicateParentState="true"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:textAllCaps="false"/>
  </RelativeLayout>


</LinearLayout>